API referenceOutputs
Set a decision
Approve or reject a flagged output, or send it back for changes. Resumes a paused workflow when a callback URL was provided.
patch
https://www.tracira.com/api/logs/{id}/decisionAuthorizationBearer <token>
Workspace webhook token from Settings -> Integrations.
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/logs/b7d1c9e4-3f2a-4d5b-9c81-0a6e7f2b4d13/decision" \ -H "Content-Type: application/json" \ -d '{ "decision": "approved" }'{ "ok": true, "decidedBy": "string"}{ "error": "string", "code": "string", "fields": { "property1": "string", "property2": "string" }}{ "error": "string", "code": "string", "fields": { "property1": "string", "property2": "string" }}{ "error": "string", "code": "string", "fields": { "property1": "string", "property2": "string" }}